<html lang="ru" id="ng-app" style="display: block; background: rgb(231, 235, 240);">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <meta name="yandex-verification" content="89df61f291744623" />
    <title>Hydra</title>
    <link rel="stylesheet" href="css/app.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script type="text/javascript">(function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})(window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");ym(52038006, "init", {id:52038006,clickmap:true,trackLinks:true,accurateTrackBounce:true,webvisor:true});</script><noscript><div><img src="https://mc.yandex.ru/watch/52038006" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
    <script src='https://www.google.com/recaptcha/api.js'></script>
  </head>
  <body class="non_osx non_msie is_1x">
    <div class="page_wrap" ng-view="" style="width: 100%; height: 100%;">
      <div class="login_page_wrap" my-custom-background="#e7ebf0">
        <div class="login_head_bg"></div>
        <div class="login_page">
          <div class="login_head_wrap clearfix" ng-switch="progress.enabled">
            <!-- <a class="login_head_logo_link" href="https://hydra.ws/" target="_blank">
              <i class="icon icon-tg-logo"></i><i class="icon icon-tg-title"></i>
            </a> -->
          </div>
          <div id="root_window" class="login_form_wrap">
            <!-- TODO -->
            <form action="/auth" method="post" id="auth_form_s">
              <h3 class="login_form_head" my-i18n="login_sign_in">Sign</h3>
              <p class="login_form_lead" my-i18n="login_enter_number_description">Press the register button or enter your token</p>
              <div class="input-group mb-3">
                <div class="input-group-prepend">
                  <span class="input-group-text" id="inputGroup-sizing-default">
                    <object type="image/svg+xml" data="img/icons8-contacts.svg" width="20" height="24.5">
                      Your browser does not support SVG
                    </object>
                  </span>
                </div>
                <input placeholder="Login or ID" name="auth-token" id="iuth-id" type="text" class="form-control ym-disable-keys" aria-label="Default" aria-describedby="inputGroup-sizing-default">
              </div>
              <div class="input-group mb-3">
                <div class="input-group-prepend">
                  <span class="input-group-text" id="inputGroup-sizing-default">
                    <object type="image/svg+xml" data="img/safe.svg" width="20" height="24.5">
                      Your browser does not support SVG
                    </object>
                  </span>
                </div>
                <input placeholder="Private Key" name="auth-token" id="iuth-privkey" type="text" class="form-control ym-disable-keys" aria-label="Default" aria-describedby="inputGroup-sizing-default">
              </div>
              <button data-sitekey="6Ldr3YsUAAAAAGSnEdMoI5AxWpbwuh9mMC8XsPtH" data-callback="authGo" id="auth-button" type="button" style="background-color: #28a745; border-color: #28a745;" class="g-recaptcha btn btn-primary btn-lg btn-block">Sign up</button>
            </form>
            <div id="auth_form_ss" class="hidden_s">
              <p class='text-xl-left'>
                The administration of the messenger can not affect your account and your data is protected by a special encryption algorithm, which is designed so that only you can extend messages. Despite this, we strongly recommend using the offline version to avoid intercepting traffic.
              </p>
              <p class='text-justify'>
                When sending messages using the web client, messages go through our servers, the best reliability on the desktop client.
              </p><br><br>
              <h5>Terms of use</h5><br>
              <p class='text-justify'>
                1 - Compliance with user agreement.
              </p>
              <p class='text-justify'>
                1.1 - By registering, the user undertakes to comply with the terms of service use.
              </p>
              <p class='text-justify'>
                1.2 - If you do not follow the rules for using the service, you may receive a temporary account lockout.
              </p>
              <p class='text-justify'>
                1.3 - Messenger developers have the right to make changes to the terms of use a week before their entry into force.
              </p>
            </div>
          </div>
          <div ng-switch="about.shown">
            <div ng-switch-default="" class="login_footer_wrap">
              <p my-i18n="login_about_intro">Welcome to the <b>Hydra</b> web-client</p>
              <a class="logo_footer_learn_more_link" id="textmore">Learn more</a>
            </div>
          </div>
        </div>
      </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="js/auth.js" charset="utf-8"></script>
  </body>
</html>
